Subject: Re: linux-next: manual merge of the xilinx tree

From: Michal Simek <[email-masked]>
Date: Wed, 03 Jul 2013 07:53:32 +0200

Hi Stephen,

On 07/03/2013 03:10 AM, Stephen Rothwell wrote:
> Hi Michal,
> 
> Today's linux-next merge of the xilinx tree got conflicts in several files.
> 
> These conflicts are caused by a set of old patches in the xilinx tree
> other copies of which have been merged upstream a while ago.  I fact the
> xilinx tree currently adds no changes to linux-next at all.   Could you
> please clean up this tree?

I have fixed it - it should be fixed there soon.
But I am thinking about removing this tree from linux-next
because we are pushing arm changes through arm-soc tree
and they require to have specific feature branches.

Thanks,
Michal

-- 
Michal Simek, Ing. (M.Eng), OpenPGP -> KeyID: FE3D1F91
w: www.monstr.eu p: +42-0-721842854
Maintainer of Linux kernel - Microblaze cpu - http://www.monstr.eu/fdt/
Maintainer of Linux kernel - Xilinx Zynq ARM architecture
Microblaze U-BOOT custodian and responsible for u-boot arm zynq platform